this is a polyfill module that provides an xpcall API that allows passing arguments to functions in lua versions less than 5.2.

$ luarocks install xpcall

Versions

0.2.0-1284 days ago297 downloads

Dependencies

lua >= 5.1

Dependency for

reflex

Manifests